Post by sjoerdd87 » Fri Jun 01, 2018 10:56 pm

Hallo allemaal,

Is het inmiddels al mogelijk om over te stappen van versie 2.3.0.2 naar de nieuwste 3.X versie?
Kan dit via een update/module? of word dit nog niet geadviseerd?

Is in de nieuwste versie ook rekening gehouden met de nieuwe AVG/GDPR wetgeving?
Het update topic vind ik namelijk erg onduidelijk omtrent de nieuwe wetgeving.

Alvast bedankt.

New member

Posts

Joined
Tue Feb 11, 2014 8:48 pm

Post by Qphoria » Sat Jun 02, 2018 3:30 am

GDPR is being handled through one of the many GDPR extensions on the marketplace at this time.

Image
Donate!|OpenCart Basics|GeoZones
Image


User avatar
Administrator

Posts

Joined
Tue Jul 22, 2008 3:02 am

Post by Dutch_guy » Thu Jun 07, 2018 5:20 pm

De template engine is in versie 3.x gebaseerd op twig, dus hou er rekening mee dat als je veel extensies hebt, dit allemaal niet werkt.

Image

Free & Paid extensions from Think Twice | Opencart | Hulpmiddelen voor ouderen


Active Member

Posts

Joined
Tue Feb 21, 2012 5:56 pm

Who is online

Users browsing this forum: No registered users and 12 guests